/*
 Theme Name:   Bailly Child
 Theme URI:    https://gabrieljewelry.store
 Description:  Child theme for Bailly
 Author:       WST
 Author URI:   https://gabrieljewelry.store
 Template:     bailly
 Version:      1.0.0
 Text Domain:  bailly-child
*/

/*Hover Efect product*/
.product-block .sale-perc:before {
	border:none;
}
.product-block .sale-perc {
	display:none;
}
.products-grid.colection_gutter .product-block.grid:hover {
    border: 1px solid #78d7d0 !important;
    transition: border-color 0.3s, box-shadow 0.3s;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* .elementor-widget-loop-carousel .swiper-container:not(.swiper-container-initialized)>.swiper-wrapper{
	overflow: visible;
} */
/* Stock  Color */
span.available {
    color: green;
	font-weight:600;
}

span.backorder {
    color: orange;
	font-weight:600;
}

span.out-of-stock {
    color: red;
	font-weight:600;
}


/* Stock  Color */

/* Login customer page */
.rx-woocommerce-myaccount-navigation {
	margin-top:40px;
}
.rx-woocommerce-myaccount-navigation a {
	font-weight:bold;
}

/* Login customer page */
img.attachment-shop_single {
	height:680px !important;
	object-fit:cover;

}
.wpgs-for.slick-initialized.slick-slider.slick-dotted {
	border: 1px solid #E0E2E8;

}
i.fa.fa-arrow-left.slick-arrow {
	padding-left:20px;
	left:0;
}
i.fa.fa-arrow-right.slick-arrow {
	padding-right:20px;
	right:0;
}
/* Cart side */
.header-button-woo.clearfix {
	display:none !important;
}

/* Cart side */
/* Hide span.price for not logged-in users */
body.logged-out span.price {
    display: none;
}

.woocommerce div.product form.cart .button {
	border-color:transparent;
}
img.attachment-woocommerce_gallery_thumbnail.size-woocommerce_gallery_thumbnail , img.wpgs-thumb-main-image{
	height:150px !important;
	object-fit:cover;
}
.product-block .product-image .out-of-stock {
	left:65% !important;
	right:0 !Important;
	position: absolute;
	width:40% !important;
}
button.btn.btn-theme.radius-5.btn-search.st_small {
	background:transparent;
	
}
.woocommerce-page .quantity .plus:hover {
	background-color:#78D7D0;
	border-color:transparent;
}
.goal-search-form-inner form {
	border:none;
border-radius:23px;
	background:#F8F8F8;
}
.goal-search-form-inner form .main-search .form-control {
	background:#F8F8F8;
	border-radius:23px;
}
.main-search {

	border-radius:4px;
}
i.ti-search {
	color:black;
}
.product-block.grid .yith-compare {
	display:none !important;
}
.yith-wcwl-add-button {
	display:none;
}

.products-grid.colection_gutter .product-block.grid {
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #C3C3C340;
	box-shadow:none;
}
.products-grid.colection_gutter .product-block.grid:hover {
	border:1px solid #C3C3C340
}
.wrapper-fillter {
	display:none;
}
.goal-pagination {
	margin-top:40px
}
/* a.button.product_type_simple.product_type_simple {
 left:20%;
	width:50%
} */
div#main-content {
	width:100% !important;
}
aside.sidebar.sidebar-right.ps-container {
    display: none;
}
.dropdown-menu.womens-menu {
    left: -38% !important;
}
.megamenu.effect1 > li.aligned-fullwidth > .dropdown-menu {
	min-width:960px !important;
}
a.product-image img {
	width:100%;
	height:230px !important;
	object-fit: contain;
}
.product-block.grid .title-wrapper {
	margin:15px;
}
.product-block.grid .add-cart {
	margin-top:5px;
}
.grid-inner {
	padding:5px !important;
}

.product-block.grid.grid-v2 .add-cart {
    text-align: center;
}

.product-block.grid.grid-v2 .add-cart {
    text-align: center;
}

.product-block.grid.grid-v2 .add-cart a.button {
    width: auto;
    display: inline-block;
    margin: 0 auto;
}



.product-block.grid .rating {
	display:none !important;
}
.goal-topcart .offcanvas-content .title-cart-canvas {
	background-color:black !important;
}
a.btn.btn-primary.btn-block.btn-theme-second.wc-forward.radius-3 {
	background-color:black;
	border:none;
}
a.btn.btn-theme.btn-block.checkout.wc-forward.radius-3 {
	background-color:black;
	border:none;
}
span.quantity {
	color:#111120 !important;
}
.goal-topcart .offcanvas-content {
	width:300px
}
.goal-checkout-header {
    display: none;
}
#goal-breadscrumb {
	display:none;
}
th.product-total 
	{
		color:black !Important;
	}


.acfw-store-credits-checkout-ui {
    border-top: 3px solid #78d7d0 !important;
}
.woocommerce-form-coupon-toggle .woocommerce-info {
    border-top: 3px solid #78d7d0 !important;
}

/* coupon left icon color */
.woocommerce-form-coupon-toggle .woocommerce-info::before {
    color: #78d7d0 !important;
}

#acfw_redeem_store_credit button{
	background-color:black;
	color:white;
	padding: 15px 20px;
  width:inherit 
}
.checkout_coupon button:hover,#acfw_redeem_store_credit button:hover {
    background: #78d7d0 !important;
    border-color: #78d7d0 !important;
}
